
Foreman - Bug #24122

LookupValue value field is limited to 255 characters in sqlite

07/02/2018 10:03 AM - Ori Rabin

Status: Closed   

Priority: Normal   

Assignee: Ori Rabin   

Category: Parameters   

Target version: 1.19.0   

Difficulty: trivial Fixed in Releases: 1.19.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5760

  

Description

In sqlite the migration to turn value into a text field results in a limited text field.

Associated revisions

Revision 672e0467 - 07/05/2018 01:33 PM - Ori Rabin

Fixes #24122 - Remove limit from LookupValue value

History

#1 - 07/02/2018 10:31 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5760 added

#2 - 07/05/2018 01:33 PM - Tomer Brisker

- translation missing: en.field_release set to 353

#3 - 07/05/2018 02:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 672e0467be42842bf7347a4046de8dfbda325ba0.
